version: 1

environment:
  php: 8.1    # 7.1, 7.2, 7.3, 7.4, 8.0, 8.1

pipeline:
  - name: Setup
    cmd: |
      composer install --no-interaction --prefer-dist --optimize-autoloader

  - name: Run Tests
    cmd: phpunit
